.sect-title {
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF
}

.sect-servic {
    padding-bottom: 80px;
    padding-top: 60px;

    .sect-servic__desc {
        font-size: 20px;
        line-height: 28px;
        color: #FFFFFF;
        margin-top: 41px;
        margin-bottom: 41px;
    }

    &__list {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        gap: 27px 30px
    }

    &__item {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 468px;
        font-size: 20px;
        line-height: 28px;
        font-weight: 700;
        text-align: center;
        color: #FFFFFF;
        padding: 44px;


        &-earth-work {
            grid-column: 1/span 2;
            grid-row: 1;
            background-color: #634F2C;
        }

        &-earth-tube {
            grid-column: 3/span 2;
            grid-row: 1;
            background-color: #B4A385;
        }

        &-canal {
            grid-column: 5/span 2;
            grid-row: 1;
            background-color: #E4B564;
        }

        &-opposition {
            grid-column: 1/span 3;
            grid-row: 2;
            background-color: #635A4A;
        }

        &-well {
            grid-column: 4/span 3;
            grid-row: 2;
            background-color: #B08C4D;
        }


    }
}